var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/whatsapp/scheduled/route.js")
R.c("server/chunks/[root-of-the-server]__7aa4d703._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_whatsapp_scheduled_route_actions_bf61c085.js")
R.m(489675)
module.exports=R.m(489675).exports
